Wrangler not supporting arm64 linux!

i am trying to install Wrangler but npm showing
Error: Unsupported platform: Linux arm64